@charset "utf-8";
/* CSS Document */
#header {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    transition: all .5s;
    z-index: 999;
    padding: 0 !important;
    background: #003f96;
}
#header.header-scrolled {
    padding: 0 !important;
    background: #003f96;
}
#header.header-scrolled, #header.header-inner-pages {
    background: #003f96;
}
#phone {
    font-size: 1.25rem;
    color: #fff;
}
#phone span {
    font-size: 1.15rem;
    display: inline-block;
    vertical-align: top;
}
.navbar-toggler {
    padding: .25rem .75rem;
    font-size: 1.25rem;
    line-height: 1;
    border: 1px solid #fff;
    border-radius: .25rem;
    background-color: transparent;
}
.dropdown-menu {
    padding: 1rem 1.5rem}
.dropdown-item {
    display: block;
    width: 100%;
    padding: .25rem;
    clear: both;
    font-size: 0.875rem;
    color: #000;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0}
.dropdown-menu > li > a,a:visited,a:focus {
    text-decoration: none;
}


.dropdown-menu > li:hover {
    background-color: transparent !important;
}
.dropdown-menu > li > a:hover {
    text-decoration: none;
    background: none;
}
.dropdown-item:focus,.dropdown-item:hover {
    text-decoration: none;
    background-color: transparent !important;
}
.dropdown-toggle::after {
    color: #fff;
    opacity: 0.5;
    content: "\ea99";
    font-family: IcoFont;
    padding-left: 3px;
    position: absolute;
    margin-left: 0;
    border: none;
    vertical-align: bottom;
    margin-top: 2px;
}
.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: transparent !important;
}

.footer-links{text-decoration: none;color:#0087e1}
.footer-links:hover{text-decoration: none; color:#0087e1}

.dropdown-item.disabled, .dropdown-item: disabled {
    color: #666;
    pointer-events: none;
    background-color: transparent}
.nlink {
    color: #fff !important }
.nlink:hover {
    color: #fff;
    opacity: 0.5;
    text-decoration: none;
}
@media only screen and (max-width: 960px) {
    .dropdown-toggle::after {
    color: #000;
}
.dropdown-menu {
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #000;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 0;
    border-left: 2px solid #f04f2b;
    border-radius: 0;
}
.navbar-dark .navbar-toggler {
    color: rgb(255, 255, 255);
    border-color: rgb(255, 255, 255, 0);
}
.mul {
    padding-left: 36px;
    padding-right: 36px;
}
.pxl-4 {
    margin-left: 0;
    margin-right: 0}
#navbarNavDropdown {
    position: fixed;
    top: 59px;
    right: 0;
    bottom: 1rem;
    left: 0;
    z-index: 9999;
    overflow-y: auto;
    background: #fff;
    transition: ease-in-out 0.2s;
    opacity: 1;
    border-radius: 0;
    padding: 10px 0;
    text-align: left;
    color: #000}
#navbarNavDropdown .nlink {
    color: #000 !important;
    display: block;
    cursor: pointer;
    text-align: left;
    padding: 0.5rem 0;
}
#navbarNavDropdown .nlink:hover {
    color: #666 !important;
    text-decoration: none;
    display: block;
    cursor: pointer;
    text-align: left;
    padding: 0.5rem 0;
}
.dropdown-toggle::after {
    color: #000;
	right: 2px;
}
}
@media only screen and (max-width: 440px) {
.dropdown-menu {
    padding: 0.5rem;
}
.mul {
    padding-left: 1rem;
    padding-right: 1rem;
}
.dropdown-toggle::after {
    color: #000;
    opacity: 0.3;
    right: 16px;
}
}
@media only screen and (max-width: 320px) {
.dropdown-menu {
    padding: 0;
    border: 0;
}
}
